Package Details: alacarte-xfce 3.42.0-1

Git Clone URL: https://aur.archlinux.org/alacarte-xfce.git (read-only, click to copy)
Package Base: alacarte-xfce
Description: Menu editor for Xfce
Upstream URL: http://www.gnome.org
Keywords: alacarte gnome gtk3
Licenses: LGPL
Groups: xfce4-goodies
Conflicts: alacarte, alacarte-git, alacarte-xfce-devel
Provides: alacarte
Submitter: Barthalion
Maintainer: fungible
Last Packager: fungible
Votes: 59
Popularity: 0.74
First Submitted: 2011-07-20 07:46 (UTC)
Last Updated: 2021-12-18 21:56 (UTC)

Latest Comments

1 2 3 4 5 6 .. 10 Next › Last »

dreieck commented on 2021-04-26 15:36 (UTC)

./configure Complains about python>=3.2 not available although 3.9.4 is installed:

checking whether /usr/bin/python2 version is >= 3.2... no
configure: error: Python interpreter is too old
==> ERROR: A failure occurred in build().
    Aborting...

lopardo commented on 2015-11-05 13:00 (UTC)

This still needs to be updated. It's not working as it is right now.

jamesan commented on 2014-12-04 23:05 (UTC)

Latest upstream version is 3.11.91. These two lines in the PKGBUILD need to be updated: majorpkgver=3.11 pkgver=$majorpkgver.91

MrPontificator commented on 2014-05-06 19:25 (UTC)

I intend to get this package in a working state - I can't say whether I will continue to maintain it after that point.

plp commented on 2013-11-07 20:15 (UTC)

OK, here's how things are: The use of PyXML was an "inspiration" of my own that fixed a bug in Alacarte that frequently rendered all menus unusable under XFCE. However, it looks like PyXML has recently been abandoned by its developers. Furthermore, I'm not really using Alacarte anymore. Thus, I'm going to abandon this package to anyone else who might be interested in it. Thanks for all the fun and sorry for the inconvenience.

plp commented on 2013-11-06 21:27 (UTC)

Sorry, I've been abroad for a few days. I'll look into this tomorrow.

orlfman commented on 2013-11-06 19:59 (UTC)

" ==> Building and installing package ==> Install or build missing dependencies for alacarte-xfce: Password: error: target not found: pyxml " Seems like pyxml is missing from the AUR and prevent building of alacarte-xfce..

mattalxndr commented on 2013-10-31 18:11 (UTC)

I'm getting an error: error: target not found: pyxml